#### Previous topic

scipy.odr.odr_stop

#### Next topic

Optimization and root finding (`scipy.optimize`)

# scipy.odr.polynomial

`scipy.odr.``polynomial`(order)

  Factory function for a general polynomial model.

  Parameters:

  order : int or sequence

  > If an integer, it becomes the order of the polynomial to fit. If a sequence of numbers, then these are the explicit powers in the polynomial. A constant term (power 0) is always included, so don’t include 0. Thus, polynomial(n) is equivalent to polynomial(range(1, n+1)).

  Returns:

  polynomial : Model instance

  > Model instance.